/* Page-specific styles for articles/o-kleshchah-styles.css */
/* Common styles are in base-styles.css */
/*** (PAGE_ID: #1733626) STYLES FOR BLOCKS ***/
.blk_section[data-id=s-1715e93471a4453ab0933c1c7dee84b7] {
  padding-top: 60px;
  padding-bottom: 80px;
  background: #fff;
}

.gs-fonts--3[class] {
  font-family: arial, "helvetica neue", helvetica, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-size: 42px !important;
  line-height: 120% !important;
  letter-spacing: 0 !important;
}

.blk.blk_text[data-id=b-8c08d11b322c42e68908e7d59d7dc26d] .blk-data {
  font-size: 50px;
  padding: 0;
}

.blk.blk_text[data-id=b-cb24c0fa848a4e149900776cfeddc0e0] .blk-data {
  font-size: 18px;
  padding: 0;
}

.blk_container.v3 .td_container_cell[data-cell_id=c-913f73c22b6b435a9276f9a057d8e6df] {
  width: 66.963%;
  padding: 0 10px;
}

.blk_container.v3 .td_container_cell[data-cell_id=c-7d5aa9bc5a934fb9a473244d94219ab1] {
  width: 33.037%;
  padding: 0 10px;
}

.blk_container[data-id=b-32c10be9292a4e7782052d3365d2af2f] > .blk_container_cells_wrap {
  margin: 0 -10px;
}

.blk_container[data-id=b-32c10be9292a4e7782052d3365d2af2f] > .blk_container_cells_wrap > .blk_container_cells > .td_container_cell > .cell {
  border-radius: 0;
  padding: 0;
}

.blk.blk_text[data-id=b-9cf98eaa233e4686adc2ef17f2b80ff6] .blk-data {
  font-size: 18px;
  padding: 0;
}

.blk[data-id=b-c9733b9a5f784d3fa2e66152cea99b52] .img_container img {
  width: 144px;
  border-radius: 50%;
}

.blk[data-id=b-c9733b9a5f784d3fa2e66152cea99b52] .mag-bg {
  border-radius: 50%;
}

.blk[data-id=b-c9733b9a5f784d3fa2e66152cea99b52] .blk_image_data_wrap {
  text-align: center;
}

.blk.blk_text[data-id=b-3a2b3f6ab9cc45ba8fa75012c40cd28b] .blk-data {
  font-size: 17px;
  text-align: center;
  padding: 5px 0;
}

.blk[data-id=b-789115da804a45a58321948c85a20463] .img_container img {
  width: 144px;
  border-radius: 50%;
}

.blk[data-id=b-789115da804a45a58321948c85a20463] .mag-bg {
  border-radius: 50%;
}

.blk[data-id=b-789115da804a45a58321948c85a20463] .blk_image_data_wrap {
  text-align: center;
}

.blk.blk_text[data-id=b-765c7431f18c48caa19888112e59888c] .blk-data {
  font-size: 17px;
  text-align: center;
  padding: 5px 0;
}

.blk[data-id=b-809218517a4f4840abbf083e248eb80d] .img_container img {
  width: 144px;
  border-radius: 50%;
}

.blk[data-id=b-809218517a4f4840abbf083e248eb80d] .mag-bg {
  border-radius: 50%;
}

.blk[data-id=b-809218517a4f4840abbf083e248eb80d] .blk_image_data_wrap {
  text-align: center;
}

.blk.blk_text[data-id=b-cb9bb6428d874932ae6516f7be266ce7] .blk-data {
  font-size: 17px;
  text-align: center;
  padding: 5px 0;
}

.blk[data-id=b-725b2804493f4c81a75f9206cf18f40b] .img_container img {
  width: 144px;
  border-radius: 50%;
}

.blk[data-id=b-725b2804493f4c81a75f9206cf18f40b] .mag-bg {
  border-radius: 50%;
}

.blk[data-id=b-725b2804493f4c81a75f9206cf18f40b] .blk_image_data_wrap {
  text-align: center;
}

.blk.blk_text[data-id=b-13ce1f9350dc43d49a4e23b6e80fe210] .blk-data {
  font-size: 17px;
  text-align: center;
  padding: 5px 0;
}

.blk[data-id=b-2237c471fe08467aa6a295efc5e6a01e] .img_container img {
  width: 144px;
  border-radius: 50%;
}

.blk[data-id=b-2237c471fe08467aa6a295efc5e6a01e] .mag-bg {
  border-radius: 50%;
}

.blk[data-id=b-2237c471fe08467aa6a295efc5e6a01e] .blk_image_data_wrap {
  text-align: center;
}

.blk.blk_text[data-id=b-a4099dc823c3496d8519374737b93a9a] .blk-data {
  font-size: 17px;
  text-align: center;
  padding: 5px 0;
}

.blk[data-id=b-6856a3f935fe483a8ac98b57cdc15da6] .img_container img {
  width: 144px;
  border-radius: 50%;
}

.blk[data-id=b-6856a3f935fe483a8ac98b57cdc15da6] .mag-bg {
  border-radius: 50%;
}

.blk[data-id=b-6856a3f935fe483a8ac98b57cdc15da6] .blk_image_data_wrap {
  text-align: center;
}

.blk.blk_text[data-id=b-8a50b82a99c544bd89d81b8b152a77b1] .blk-data {
  font-size: 17px;
  text-align: center;
  padding: 5px 0;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 {
  height: auto;
  min-height: 50px;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-section {
  padding: 80px 0;
  position: relative;
  background-color: #f5f5fa;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-bg-section {
  background-image: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-overlay::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #1d1d1d;
  top: 0;
  left: 0;
  opacity: 0.85;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-stretchBackground {
  background-size: cover;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-wrapper {
  padding: 0 32px;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-wrapper, #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-headers-wrapper {
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-header, #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-subheader {
  max-width: 1170px;
  width: 100%;
  color: #1d1d1d;
  position: relative;
  text-align: left;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-subheader {
  margin: 0 auto;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-headers--left {
  margin: 0 auto 0 0;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-headers--center {
  margin: 0 auto;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-headers--right {
  margin: 0 0 0 auto;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-subheader.top-margined {
  margin-top: 32px;
}

@media (width <= 500px) {
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-section {
    padding: 40px 0;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-wrapper {
    width: 370px;
    padding: 0 20px;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-header, #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-subheader {
    width: 100%;
    padding: 0;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-subheader.top-margined {
    margin: 16px auto 0;
  }
}
#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-header-slot__wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 64px;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-header-slot {
  width: 100%;
  max-width: 100%;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-footer-slot__wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 64px;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-footer-slot {
  width: 100%;
  max-width: 100%;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 24px);
  margin-right: -24px;
  justify-content: flex-start;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-card {
  min-width: 50px;
  max-width: 100%;
  height: auto;
  width: calc(16.6666666667% - 24px);
  margin: 24px 24px 0 0;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0 0 0 rgb(0, 0, 0);
  transition: transform 0.2s;
  position: relative;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-card:nth-child(-n+6) {
  margin-top: 0;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-card-background--solid {
  background: #f5f5fa;
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-card-background--gradient {
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.41), rgba(0, 0, 0, 0));
}

#el-1ad5204ffd324dd09fe255fc3c096ea7 .m-card-hover--up:hover {
  transform: translateY(-5px);
}

@media (width <= 500px) {
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-wrapper--with-slider {
    width: 100%;
    padding: 0;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-header-slot__wrapper,
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-header-slot,
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-footer-slot__wrapper,
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-footer-slot,
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper {
    width: 100%;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-wrapper--with-slider .m-header-slot__wrapper,
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-wrapper--with-slider .m-footer-slot__wrapper {
    width: 370px;
    padding: 0 20px;
    margin: 0 auto;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-header-slot__wrapper,
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-wrapper--with-slider .m-header-slot__wrapper {
    margin-bottom: 24px;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-footer-slot__wrapper,
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-wrapper--with-slider .m-footer-slot__wrapper {
    margin-top: 24px;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper {
    flex-flow: column nowrap;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-card {
    width: 100%;
    margin: 0;
    margin-bottom: 24px;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-card:nth-last-child(-n+6) {
    margin-bottom: 24px;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-card:last-child {
    margin-bottom: 0;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-card-hover--up:hover {
    transform: none;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper--slider {
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    overflow: auto hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    padding: 20px;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper--slider::after {
    content: "";
    flex-grow: 0;
    flex: 0 0 20px;
    margin: 0;
    padding: 0;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper--slider .m-card {
    flex: none;
    width: 80%;
    margin-right: 20px;
    margin-bottom: 0;
    scroll-snap-align: center;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper--slider .m-card:last-child {
    margin-right: 0;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-overlay .m-wrapper {
    position: relative;
  }
}
@media (width <= 500px) {
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper--slider::-webkit-scrollbar {
    width: 0;
  }
}
@media (width <= 500px) {
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper--row {
    flex-flow: row wrap;
    width: calc(100% + 5px);
    margin-right: -5px;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper--row .m-card {
    width: calc(100% - 5px);
    margin-right: 5px;
    margin-top: 24px;
    margin-bottom: 0;
  }
  #el-1ad5204ffd324dd09fe255fc3c096ea7 .m-cards-wrapper--row .m-card:nth-child(-n+1) {
    margin-top: 0;
  }
}
#el-27e2f11887dd4058b9cefe23100b91cc {
  height: auto;
  min-height: 50px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-section {
  padding: 80px 0 100px;
  position: relative;
  background-color: #fff;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-bg-section {
  background-image: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-overlay::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #0378a6;
  top: 0;
  left: 0;
  opacity: 0.85;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-stretchBackground {
  background-size: cover;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper {
  padding: 0 32px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper, #el-27e2f11887dd4058b9cefe23100b91cc .m-headers-wrapper {
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-header, #el-27e2f11887dd4058b9cefe23100b91cc .m-subheader {
  max-width: 1170px;
  width: 100%;
  color: #111;
  position: relative;
  text-align: left;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-subheader {
  margin: 0 auto;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-headers--left {
  margin: 0 auto 0 0;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-headers--center {
  margin: 0 auto;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-headers--right {
  margin: 0 0 0 auto;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-subheader.top-margined {
  margin-top: 32px;
}

@media (width <= 500px) {
  #el-27e2f11887dd4058b9cefe23100b91cc .m-section {
    padding: 0 0 48px;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper {
    width: 370px;
    padding: 0 20px;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-header, #el-27e2f11887dd4058b9cefe23100b91cc .m-subheader {
    width: 100%;
    padding: 0;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-subheader.top-margined {
    margin: 16px auto 0;
  }
}
#el-27e2f11887dd4058b9cefe23100b91cc .m-content-wrapper {
  display: flex;
  width: calc(100% + 64px);
  margin-left: -64px;
  flex-wrap: wrap;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-badge {
  max-width: 100%;
  width: fit-content;
  word-break: break-word;
  color: #0378a6;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper-button {
  padding-top: 32px;
  width: 100%;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-button-none {
  border-radius: 12px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-button-none, #el-27e2f11887dd4058b9cefe23100b91cc .m-button-link {
  cursor: pointer;
  display: inline-block;
  box-shadow: none;
  text-align: center;
  color: #fff;
  padding: 6px 24px;
  width: fit-content;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-button-link {
  white-space: nowrap;
  border: 1px solid transparent;
  background-color: #049dbf;
  border-radius: 12px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-button-link--border {
  box-shadow: none;
  text-align: center;
  position: relative;
  display: inline-block;
  color: #fff;
  padding: 6px 24px;
  cursor: pointer;
  border: 1px solid #0378a6;
  border-radius: 12px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-button-link--full {
  width: 100%;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper-content {
  display: flex;
  flex-direction: column;
  height: calc(100% - 64px);
}

#el-27e2f11887dd4058b9cefe23100b91cc .spacer {
  flex: 1 1;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-badge-bgc {
  padding: 5px 15px;
  background-color: #f5f5fa;
  border-radius: 8px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card {
  word-break: break-word;
  margin-left: 64px;
  margin-top: 64px;
  flex: 1 1 calc(100% - 64px);
  max-width: calc(100% - 64px);
  position: relative;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image {
  width: 64px;
  height: 64px;
  padding: 12px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__title {
  margin-bottom: 16px;
  color: #111;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__description {
  word-break: break-word;
  margin-bottom: 16px;
  color: #111;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__price {
  padding-top: 16px;
  margin-bottom: 32px;
  color: #111;
}

@media (width <= 500px) {
  #el-27e2f11887dd4058b9cefe23100b91cc .m-section {
    padding-bottom: 48px !important;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-content-wrapper {
    display: flex;
    justify-content: flex-start;
    width: calc(100% + 32px);
    margin-left: -32px;
    flex-wrap: wrap;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-service-card {
    margin-left: 32px;
    margin-bottom: 32px;
    flex: 1 1 100%;
    max-width: 100%;
    position: relative;
    padding: 16px;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__icon {
    width: 64px;
    height: 64px;
    padding: 12px;
  }
}
#el-27e2f11887dd4058b9cefe23100b91cc .m-content-wrapper--left {
  justify-content: flex-start;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-content-wrapper--center {
  justify-content: center;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-content-wrapper--right {
  justify-content: flex-end;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__description {
  margin-bottom: unset;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-content--left {
  margin: 0 0 16px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-content--center {
  margin: 0 auto 16px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-content--right {
  margin: 0 0 16px auto;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card {
  background-color: #fff;
  flex-direction: column;
  padding-top: 0;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card--border {
  border-radius: 20px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image--border img {
  border-radius: 40px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__slot {
  display: inline-block;
  min-width: 120px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .spacer {
  flex: 1 1 100%;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image {
  display: block;
  max-width: 100%;
  height: 0;
  overflow: hidden;
  position: relative;
  padding-top: 66.6666667%;
  text-align: center;
  margin-bottom: 32px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image img {
  position: absolute;
  top: 49%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-height: 100%;
  max-width: 101%;
  object-fit: cover;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image-cover img {
  width: 101%;
  height: 100%;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image--custom-object-fit {
  position: relative;
  background-size: cover;
  background-position: center center;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-section {
  padding-bottom: 100px !important;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card:nth-child(-n+1) {
  margin-top: 40px;
}

@media (width <= 500px) {
  #el-27e2f11887dd4058b9cefe23100b91cc .m-section {
    padding-bottom: 48px !important;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper--with-slider {
    padding: 0;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper--with-slider .m-headers-wrapper {
    padding: 0 20px;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper--with-slider .m-content-wrapper {
    width: 100%;
    flex-flow: row nowrap;
    justify-content: flex-start;
    overflow: auto hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    padding: 0;
    margin: 0;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-service-card {
    margin-top: 96px;
    margin-bottom: 0;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper--with-row .m-service-card:first-child {
    margin-top: 0;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper--with-slider .m-service-card {
    min-width: 80%;
    margin-right: 16px;
    margin-left: 16px;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper--with-slider .m-service-card,
  #el-27e2f11887dd4058b9cefe23100b91cc .m-wrapper--with-row .m-service-card:first-child {
    margin-top: 48px;
  }
}
#el-27e2f11887dd4058b9cefe23100b91cc .m-content-text--left {
  text-align: left;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-content-text--center {
  text-align: center;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-content-text--right {
  text-align: right;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 0;
  flex: 1 1 calc(50% - 64px);
  max-width: calc(50% - 64px);
  display: flex;
  flex-flow: row nowrap;
  align-items: stretch;
  text-align: left;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card--line {
  flex: 1 1 100%;
  max-width: 100%;
  flex-direction: row;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__body {
  padding: 32px;
  flex: 1 1 70%;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  border-radius: 20px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image-wrapper {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #fff;
  flex: 1 1 50%;
  min-width: 30%;
  display: flex;
  flex-direction: column;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image img {
  top: 50%;
  height: 101%;
  max-height: 101%;
  width: 101%;
  max-width: 101%;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image--border img {
  border-radius: 20px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card--border {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

#el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image {
  margin: 0;
  width: 100%;
  flex: 1 1 100%;
}

@media (width <= 500px) {
  #el-27e2f11887dd4058b9cefe23100b91cc .m-section {
    padding-bottom: 48px;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image-wrapper {
    border-top-right-radius: 20px;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-service-card {
    padding: 0;
    flex: 1 1 100%;
    max-width: 100%;
    flex-direction: column;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__body {
    flex: 1 1 50%;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-service-card--line {
    flex-direction: column;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-service-card__image--border img {
    border-radius: 20px;
  }
  #el-27e2f11887dd4058b9cefe23100b91cc .m-service-card-slider {
    min-width: 80%;
    margin-right: 16px;
    margin-left: 16px;
  }
}
.blk_section[data-id=s-22975380a1bd48aca86ea19b4e81c868] {
  display: block;
  padding-top: 4px;
  padding-bottom: 4px;
  background: #f0f0f9;
}

.blk.blk_text[data-id=b-3f41adf82ac240aa9c43a73ad70c535a] .blk-data, .blk.blk_text[data-id=b-cabdb04fb65d4d208d40c65092975dde] .blk-data, .blk.blk_text[data-id=b-419360a1da354f73bfa4065bcf1d4bbd] .blk-data {
  font-size: 16px;
  padding: 0;
}

.blk_container.v3 .td_container_cell[data-cell_id=c-b61375483c584c7b84b0e4ed31317fb8] {
  width: 10.034%;
  padding: 0 5px;
}

.blk_container.v3 .td_container_cell[data-cell_id=c-430241e7ab7b475693a53f5af7e78c14] {
  width: 10.036%;
  padding: 0 5px;
}

.blk_container.v3 .td_container_cell[data-cell_id=c-920123496fdb412382ebaec6b2d55c0c] {
  width: 79.929%;
  padding: 0 5px;
}

.blk_container[data-id=b-8f1c4c79dc4d4ce2b4bf01114bfa746d] > .blk_container_cells_wrap {
  margin: 0 -5px;
}

.blk_container[data-id=b-8f1c4c79dc4d4ce2b4bf01114bfa746d] > .blk_container_cells_wrap > .blk_container_cells > .td_container_cell > .cell {
  border-radius: 0;
  padding: 5px;
}

@media (width <= 500px) {
  .blk_section[data-id=s-1715e93471a4453ab0933c1c7dee84b7] {
    padding-top: 60px;
    padding-bottom: 0;
  }
  .blk_container.v3 .td_container_cell[data-cell_id=c-913f73c22b6b435a9276f9a057d8e6df] {
    width: 100%;
    margin-bottom: 20px;
    padding: 0 10px;
  }
  .blk_container.v3 .td_container_cell[data-cell_id=c-7d5aa9bc5a934fb9a473244d94219ab1] {
    width: 100%;
    margin-bottom: 0;
    padding: 0 10px;
  }
  .blk_container[data-id=b-32c10be9292a4e7782052d3365d2af2f] > .blk_container_cells_wrap > .blk_container_cells {
    display: flex;
    flex-flow: row wrap;
  }
  .blk_section[data-id=s-22975380a1bd48aca86ea19b4e81c868] {
    display: none;
    padding-top: 4px;
    padding-bottom: 4px;
  }
  .blk.blk_text[data-id=b-3f41adf82ac240aa9c43a73ad70c535a] .blk-data, .blk.blk_text[data-id=b-cabdb04fb65d4d208d40c65092975dde] .blk-data, .blk.blk_text[data-id=b-419360a1da354f73bfa4065bcf1d4bbd] .blk-data {
    font-size: 14px;
    line-height: normal;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
  }
  .blk_container.v3 .td_container_cell[data-cell_id=c-b61375483c584c7b84b0e4ed31317fb8],
  .blk_container.v3 .td_container_cell[data-cell_id=c-430241e7ab7b475693a53f5af7e78c14] {
    width: 100%;
    margin-bottom: 20px;
    padding: 0 10px;
  }
  .blk_container.v3 .td_container_cell[data-cell_id=c-920123496fdb412382ebaec6b2d55c0c] {
    width: 100%;
    margin-bottom: 0;
    padding: 0 10px;
  }
  .blk_container[data-id=b-8f1c4c79dc4d4ce2b4bf01114bfa746d] > .blk_container_cells_wrap > .blk_container_cells {
    display: flex;
    flex-flow: row wrap;
  }
}
